defmodule Mv.Repo.Migrations.AddMailFromToSettings do
  @moduledoc "Adds smtp_from_name and smtp_from_email attributes to the settings table."
  use Ecto.Migration

  def up do
    alter table(:settings) do
      add :smtp_from_name, :text
      add :smtp_from_email, :text
    end
  end

  def down do
    alter table(:settings) do
      remove :smtp_from_email
      remove :smtp_from_name
    end
  end
end
